/*
`````````````````````````````````` noMail.com.ua - Каталог шрифтов ````````````````````````````````````````
```````````````````````````````````````````````````````````````````````````````````````````````````````````
``````````````````````````````````````````¶¶¶¶¶¶¶¶¶``````¶¶¶¶¶¶¶¶¶```````````````````````¶¶¶¶¶¶```¶¶¶¶¶¶```
``````````````````````````````````````````¶¶¶¶¶¶¶¶¶`````¶¶¶¶¶¶¶¶¶¶```````````````````````¶¶¶¶¶¶```¶¶¶¶¶¶```
``````````````````````````````````````````¶¶¶¶¶¶¶¶¶¶````¶¶¶¶¶¶¶¶¶¶````````````````````````````````¶¶¶¶¶¶```
```¶¶¶¶¶`¶¶¶¶¶¶¶¶¶``````¶¶¶¶¶¶¶¶¶¶¶¶``````¶¶¶¶¶`¶¶¶¶¶``¶¶¶¶¶¶¶¶¶¶¶````¶¶¶¶¶¶¶¶¶¶¶¶¶¶`````¶¶¶¶¶¶```¶¶¶¶¶¶```
```¶¶¶¶¶¶¶¶¶¶¶¶¶¶¶¶```¶¶¶¶¶¶¶¶¶¶¶¶¶¶¶¶````¶¶¶¶¶`¶¶¶¶¶``¶¶¶¶`¶¶¶¶¶¶```¶¶¶¶¶¶¶``¶¶¶¶¶¶¶````¶¶¶¶¶¶```¶¶¶¶¶¶```
```¶¶¶¶¶¶````¶¶¶¶¶¶```¶¶¶¶¶¶`````¶¶¶¶¶¶```¶¶¶¶¶``¶¶¶¶`¶¶¶¶¶`¶¶¶¶¶¶`````````````¶¶¶¶¶¶````¶¶¶¶¶¶```¶¶¶¶¶¶```
```¶¶¶¶¶`````¶¶¶¶¶¶``¶¶¶¶¶¶``````¶¶¶¶¶¶```¶¶¶¶¶```¶¶¶¶¶¶¶¶``¶¶¶¶¶¶````¶¶¶¶¶¶¶¶¶¶¶¶¶¶¶````¶¶¶¶¶¶```¶¶¶¶¶¶```
```¶¶¶¶¶`````¶¶¶¶¶¶```¶¶¶¶¶``````¶¶¶¶¶¶```¶¶¶¶¶```¶¶¶¶¶¶¶¶``¶¶¶¶¶¶``¶¶¶¶¶¶¶````¶¶¶¶¶¶````¶¶¶¶¶¶```¶¶¶¶¶¶```
```¶¶¶¶¶`````¶¶¶¶¶¶```¶¶¶¶¶¶¶¶¶¶¶¶¶¶¶¶````¶¶¶¶¶````¶¶¶¶¶¶```¶¶¶¶¶¶``¶¶¶¶¶¶````¶¶¶¶¶¶¶````¶¶¶¶¶¶```¶¶¶¶¶¶```
```¶¶¶¶¶`````¶¶¶¶¶¶`````¶¶¶¶¶¶¶¶¶¶¶¶``````¶¶¶¶¶````¶¶¶¶¶¶```¶¶¶¶¶¶```¶¶¶¶¶¶¶¶¶¶¶¶¶¶¶¶````¶¶¶¶¶¶```¶¶¶¶¶¶```
```````````````````````````````````````````````````````````````````````````````````````````````````````````
`````````````````````````````````` noMail.com.ua - Каталог шрифтов ````````````````````````````````````````
*/




@font-face {
font-family: 'font55d09e19538f09fa6361f05c15d619d1';
    
    src:    url('/files/eot/55d09e19538f09fa6361f05c15d619d1.eot?#iefix') format('embedded-opentype'),
            url('/files/woff/55d09e19538f09fa6361f05c15d619d1.woff') format('woff'),
            url('/files/woff2/55d09e19538f09fa6361f05c15d619d1.woff2') format('woff2');
}

@font-face { font-family: 'UB-Helvetica-BlackItalic';  src: local('UB-Helvetica-BlackItalic'), url('/files/woff/55d09e19538f09fa6361f05c15d619d1.woff') format('woff'); }




@font-face {
font-family: 'fontf9a10ad57fa76d48f0e0fbcc284d916c';
    
    src:    url('/files/eot/f9a10ad57fa76d48f0e0fbcc284d916c.eot?#iefix') format('embedded-opentype'),
            url('/files/woff/f9a10ad57fa76d48f0e0fbcc284d916c.woff') format('woff'),
            url('/files/woff2/f9a10ad57fa76d48f0e0fbcc284d916c.woff2') format('woff2');
}

@font-face { font-family: 'UB-Helvetica-Black';  src: local('UB-Helvetica-Black'), url('/files/woff/f9a10ad57fa76d48f0e0fbcc284d916c.woff') format('woff'); }




@font-face {
font-family: 'font4770e32b4625f5d64cc9df59d424ceca';
    
    src:    url('/files/eot/4770e32b4625f5d64cc9df59d424ceca.eot?#iefix') format('embedded-opentype'),
            url('/files/woff/4770e32b4625f5d64cc9df59d424ceca.woff') format('woff'),
            url('/files/woff2/4770e32b4625f5d64cc9df59d424ceca.woff2') format('woff2');
}

@font-face { font-family: 'UB-Helvetica-BoldItalic';  src: local('UB-Helvetica-BoldItalic'), url('/files/woff/4770e32b4625f5d64cc9df59d424ceca.woff') format('woff'); }




@font-face {
font-family: 'font73661c82a3070f0d6af87ae8f99bef0a';
    
    src:    url('/files/eot/73661c82a3070f0d6af87ae8f99bef0a.eot?#iefix') format('embedded-opentype'),
            url('/files/woff/73661c82a3070f0d6af87ae8f99bef0a.woff') format('woff'),
            url('/files/woff2/73661c82a3070f0d6af87ae8f99bef0a.woff2') format('woff2');
}

@font-face { font-family: 'UB-Helvetica-Bold';  src: local('UB-Helvetica-Bold'), url('/files/woff/73661c82a3070f0d6af87ae8f99bef0a.woff') format('woff'); }




@font-face {
font-family: 'font57e672f85f7618a21342cee611bfdc4a';
    
    src:    url('/files/eot/57e672f85f7618a21342cee611bfdc4a.eot?#iefix') format('embedded-opentype'),
            url('/files/woff/57e672f85f7618a21342cee611bfdc4a.woff') format('woff'),
            url('/files/woff2/57e672f85f7618a21342cee611bfdc4a.woff2') format('woff2');
}

@font-face { font-family: 'UB-Helvetica-CondensedBoldItalic';  src: local('UB-Helvetica-CondensedBoldItalic'), url('/files/woff/57e672f85f7618a21342cee611bfdc4a.woff') format('woff'); }




@font-face {
font-family: 'font0be525af50e6abe550f0bf7677394109';
    
    src:    url('/files/eot/0be525af50e6abe550f0bf7677394109.eot?#iefix') format('embedded-opentype'),
            url('/files/woff/0be525af50e6abe550f0bf7677394109.woff') format('woff'),
            url('/files/woff2/0be525af50e6abe550f0bf7677394109.woff2') format('woff2');
}

@font-face { font-family: 'UB-Helvetica-CondensedBold';  src: local('UB-Helvetica-CondensedBold'), url('/files/woff/0be525af50e6abe550f0bf7677394109.woff') format('woff'); }




@font-face {
font-family: 'fonta83a74caf2ff090b8acc1bd1f3d88d4a';
    
    src:    url('/files/eot/a83a74caf2ff090b8acc1bd1f3d88d4a.eot?#iefix') format('embedded-opentype'),
            url('/files/woff/a83a74caf2ff090b8acc1bd1f3d88d4a.woff') format('woff'),
            url('/files/woff2/a83a74caf2ff090b8acc1bd1f3d88d4a.woff2') format('woff2');
}

@font-face { font-family: 'UB-Helvetica-CondensedRegularItalic';  src: local('UB-Helvetica-CondensedRegularItalic'), url('/files/woff/a83a74caf2ff090b8acc1bd1f3d88d4a.woff') format('woff'); }




@font-face {
font-family: 'fonteaa0a9d5641d324ebd8eb86da59ecc69';
    
    src:    url('/files/eot/eaa0a9d5641d324ebd8eb86da59ecc69.eot?#iefix') format('embedded-opentype'),
            url('/files/woff/eaa0a9d5641d324ebd8eb86da59ecc69.woff') format('woff'),
            url('/files/woff2/eaa0a9d5641d324ebd8eb86da59ecc69.woff2') format('woff2');
}

@font-face { font-family: 'UB-Helvetica-CondensedRegular';  src: local('UB-Helvetica-CondensedRegular'), url('/files/woff/eaa0a9d5641d324ebd8eb86da59ecc69.woff') format('woff'); }




@font-face {
font-family: 'fontef2821a1bef2e280ea67360610d04760';
    
    src:    url('/files/eot/ef2821a1bef2e280ea67360610d04760.eot?#iefix') format('embedded-opentype'),
            url('/files/woff/ef2821a1bef2e280ea67360610d04760.woff') format('woff'),
            url('/files/woff2/ef2821a1bef2e280ea67360610d04760.woff2') format('woff2');
}

@font-face { font-family: 'UB-Helvetica-CondensedThinItalic';  src: local('UB-Helvetica-CondensedThinItalic'), url('/files/woff/ef2821a1bef2e280ea67360610d04760.woff') format('woff'); }




@font-face {
font-family: 'fontf17f0970df99fce9d9d610d1e88449d6';
    
    src:    url('/files/eot/f17f0970df99fce9d9d610d1e88449d6.eot?#iefix') format('embedded-opentype'),
            url('/files/woff/f17f0970df99fce9d9d610d1e88449d6.woff') format('woff'),
            url('/files/woff2/f17f0970df99fce9d9d610d1e88449d6.woff2') format('woff2');
}

@font-face { font-family: 'UB-Helvetica-CondensedThin';  src: local('UB-Helvetica-CondensedThin'), url('/files/woff/f17f0970df99fce9d9d610d1e88449d6.woff') format('woff'); }




@font-face {
font-family: 'font1cc7da5f3c8abdf07352221ede0174af';
    
    src:    url('/files/eot/1cc7da5f3c8abdf07352221ede0174af.eot?#iefix') format('embedded-opentype'),
            url('/files/woff/1cc7da5f3c8abdf07352221ede0174af.woff') format('woff'),
            url('/files/woff2/1cc7da5f3c8abdf07352221ede0174af.woff2') format('woff2');
}

@font-face { font-family: 'UB-Helvetica-Italic';  src: local('UB-Helvetica-Italic'), url('/files/woff/1cc7da5f3c8abdf07352221ede0174af.woff') format('woff'); }




@font-face {
font-family: 'font10a92eed9b46f2e2c5db977465a50f09';
    
    src:    url('/files/eot/10a92eed9b46f2e2c5db977465a50f09.eot?#iefix') format('embedded-opentype'),
            url('/files/woff/10a92eed9b46f2e2c5db977465a50f09.woff') format('woff'),
            url('/files/woff2/10a92eed9b46f2e2c5db977465a50f09.woff2') format('woff2');
}

@font-face { font-family: 'UB-Helvetica-LightItalic';  src: local('UB-Helvetica-LightItalic'), url('/files/woff/10a92eed9b46f2e2c5db977465a50f09.woff') format('woff'); }




@font-face {
font-family: 'font699df6cecfa6d6b55077da496e706d42';
    
    src:    url('/files/eot/699df6cecfa6d6b55077da496e706d42.eot?#iefix') format('embedded-opentype'),
            url('/files/woff/699df6cecfa6d6b55077da496e706d42.woff') format('woff'),
            url('/files/woff2/699df6cecfa6d6b55077da496e706d42.woff2') format('woff2');
}

@font-face { font-family: 'UB-Helvetica-Light';  src: local('UB-Helvetica-Light'), url('/files/woff/699df6cecfa6d6b55077da496e706d42.woff') format('woff'); }




@font-face {
font-family: 'font6fe30d359bd02de49613e29ad57ab5c1';
    
    src:    url('/files/eot/6fe30d359bd02de49613e29ad57ab5c1.eot?#iefix') format('embedded-opentype'),
            url('/files/woff/6fe30d359bd02de49613e29ad57ab5c1.woff') format('woff'),
            url('/files/woff2/6fe30d359bd02de49613e29ad57ab5c1.woff2') format('woff2');
}

@font-face { font-family: 'UB-Helvetica-ThinItalic';  src: local('UB-Helvetica-ThinItalic'), url('/files/woff/6fe30d359bd02de49613e29ad57ab5c1.woff') format('woff'); }




@font-face {
font-family: 'font040cb7eb3010236446ba4a9958f54957';
    
    src:    url('/files/eot/040cb7eb3010236446ba4a9958f54957.eot?#iefix') format('embedded-opentype'),
            url('/files/woff/040cb7eb3010236446ba4a9958f54957.woff') format('woff'),
            url('/files/woff2/040cb7eb3010236446ba4a9958f54957.woff2') format('woff2');
}

@font-face { font-family: 'UB-Helvetica-Thin';  src: local('UB-Helvetica-Thin'), url('/files/woff/040cb7eb3010236446ba4a9958f54957.woff') format('woff'); }




@font-face {
font-family: 'fontc8d97df03492f8587d9f5ea84184ff05';
    
    src:    url('/files/eot/c8d97df03492f8587d9f5ea84184ff05.eot?#iefix') format('embedded-opentype'),
            url('/files/woff/c8d97df03492f8587d9f5ea84184ff05.woff') format('woff'),
            url('/files/woff2/c8d97df03492f8587d9f5ea84184ff05.woff2') format('woff2');
}

@font-face { font-family: 'UB-Helvetica-Bold';  src: local('UB-Helvetica-Bold'), url('/files/woff/c8d97df03492f8587d9f5ea84184ff05.woff') format('woff'); }




@font-face {
font-family: 'fontbc834e024387aa22945b5dc1faa0e376';
    
    src:    url('/files/eot/bc834e024387aa22945b5dc1faa0e376.eot?#iefix') format('embedded-opentype'),
            url('/files/woff/bc834e024387aa22945b5dc1faa0e376.woff') format('woff'),
            url('/files/woff2/bc834e024387aa22945b5dc1faa0e376.woff2') format('woff2');
}

@font-face { font-family: 'UB-Helvetica-BoldItalic';  src: local('UB-Helvetica-BoldItalic'), url('/files/woff/bc834e024387aa22945b5dc1faa0e376.woff') format('woff'); }




@font-face {
font-family: 'font15fa8b24d27fb993e8d1a3f5751c928a';
    
    src:    url('/files/eot/15fa8b24d27fb993e8d1a3f5751c928a.eot?#iefix') format('embedded-opentype'),
            url('/files/woff/15fa8b24d27fb993e8d1a3f5751c928a.woff') format('woff'),
            url('/files/woff2/15fa8b24d27fb993e8d1a3f5751c928a.woff2') format('woff2');
}

@font-face { font-family: 'UB-Helvetica-Italic';  src: local('UB-Helvetica-Italic'), url('/files/woff/15fa8b24d27fb993e8d1a3f5751c928a.woff') format('woff'); }




@font-face {
font-family: 'fontfb2a5148fbfa03c8756c4ca945e27e03';
    
    src:    url('/files/eot/fb2a5148fbfa03c8756c4ca945e27e03.eot?#iefix') format('embedded-opentype'),
            url('/files/woff/fb2a5148fbfa03c8756c4ca945e27e03.woff') format('woff'),
            url('/files/woff2/fb2a5148fbfa03c8756c4ca945e27e03.woff2') format('woff2');
}

@font-face { font-family: 'UB-Helvetica-Normal';  src: local('UB-Helvetica-Normal'), url('/files/woff/fb2a5148fbfa03c8756c4ca945e27e03.woff') format('woff'); }




@font-face {
font-family: 'fontd895ae9971191ec85fe74e6935e9523f';
    
    src:    url('/files/eot/d895ae9971191ec85fe74e6935e9523f.eot?#iefix') format('embedded-opentype'),
            url('/files/woff/d895ae9971191ec85fe74e6935e9523f.woff') format('woff'),
            url('/files/woff2/d895ae9971191ec85fe74e6935e9523f.woff2') format('woff2');
}

@font-face { font-family: 'UB-Helvetica';  src: local('UB-Helvetica'), url('/files/woff/d895ae9971191ec85fe74e6935e9523f.woff') format('woff'); }




/*````````````````````````````````` noMail.com.ua - Каталог шрифтов ```````````````````````````````````````*/


#ubhelveticablackitalic { font-family:'UB-Helvetica-BlackItalic'; }
.font55d09e19538f09fa6361f05c15d619d1 { font-family: 'font55d09e19538f09fa6361f05c15d619d1'; }


#ubhelveticablack { font-family:'UB-Helvetica-Black'; }
.fontf9a10ad57fa76d48f0e0fbcc284d916c { font-family: 'fontf9a10ad57fa76d48f0e0fbcc284d916c'; }


#ubhelveticabolditalic { font-family:'UB-Helvetica-BoldItalic'; }
.font4770e32b4625f5d64cc9df59d424ceca { font-family: 'font4770e32b4625f5d64cc9df59d424ceca'; }


#ubhelveticabold { font-family:'UB-Helvetica-Bold'; }
.font73661c82a3070f0d6af87ae8f99bef0a { font-family: 'font73661c82a3070f0d6af87ae8f99bef0a'; }


#ubhelveticacondensedbolditalic { font-family:'UB-Helvetica-CondensedBoldItalic'; }
.font57e672f85f7618a21342cee611bfdc4a { font-family: 'font57e672f85f7618a21342cee611bfdc4a'; }


#ubhelveticacondensedbold { font-family:'UB-Helvetica-CondensedBold'; }
.font0be525af50e6abe550f0bf7677394109 { font-family: 'font0be525af50e6abe550f0bf7677394109'; }


#ubhelveticacondensedregularitalic { font-family:'UB-Helvetica-CondensedRegularItalic'; }
.fonta83a74caf2ff090b8acc1bd1f3d88d4a { font-family: 'fonta83a74caf2ff090b8acc1bd1f3d88d4a'; }


#ubhelveticacondensedregular { font-family:'UB-Helvetica-CondensedRegular'; }
.fonteaa0a9d5641d324ebd8eb86da59ecc69 { font-family: 'fonteaa0a9d5641d324ebd8eb86da59ecc69'; }


#ubhelveticacondensedthinitalic { font-family:'UB-Helvetica-CondensedThinItalic'; }
.fontef2821a1bef2e280ea67360610d04760 { font-family: 'fontef2821a1bef2e280ea67360610d04760'; }


#ubhelveticacondensedthin { font-family:'UB-Helvetica-CondensedThin'; }
.fontf17f0970df99fce9d9d610d1e88449d6 { font-family: 'fontf17f0970df99fce9d9d610d1e88449d6'; }


#ubhelveticaitalic { font-family:'UB-Helvetica-Italic'; }
.font1cc7da5f3c8abdf07352221ede0174af { font-family: 'font1cc7da5f3c8abdf07352221ede0174af'; }


#ubhelveticalightitalic { font-family:'UB-Helvetica-LightItalic'; }
.font10a92eed9b46f2e2c5db977465a50f09 { font-family: 'font10a92eed9b46f2e2c5db977465a50f09'; }


#ubhelveticalight { font-family:'UB-Helvetica-Light'; }
.font699df6cecfa6d6b55077da496e706d42 { font-family: 'font699df6cecfa6d6b55077da496e706d42'; }


#ubhelveticathinitalic { font-family:'UB-Helvetica-ThinItalic'; }
.font6fe30d359bd02de49613e29ad57ab5c1 { font-family: 'font6fe30d359bd02de49613e29ad57ab5c1'; }


#ubhelveticathin { font-family:'UB-Helvetica-Thin'; }
.font040cb7eb3010236446ba4a9958f54957 { font-family: 'font040cb7eb3010236446ba4a9958f54957'; }


#ubhelveticabold { font-family:'UB-Helvetica-Bold'; }
.fontc8d97df03492f8587d9f5ea84184ff05 { font-family: 'fontc8d97df03492f8587d9f5ea84184ff05'; }


#ubhelveticabolditalic { font-family:'UB-Helvetica-BoldItalic'; }
.fontbc834e024387aa22945b5dc1faa0e376 { font-family: 'fontbc834e024387aa22945b5dc1faa0e376'; }


#ubhelveticaitalic { font-family:'UB-Helvetica-Italic'; }
.font15fa8b24d27fb993e8d1a3f5751c928a { font-family: 'font15fa8b24d27fb993e8d1a3f5751c928a'; }


#ubhelveticanormal { font-family:'UB-Helvetica-Normal'; }
.fontfb2a5148fbfa03c8756c4ca945e27e03 { font-family: 'fontfb2a5148fbfa03c8756c4ca945e27e03'; }


#ubhelvetica { font-family:'UB-Helvetica'; }
.fontd895ae9971191ec85fe74e6935e9523f { font-family: 'fontd895ae9971191ec85fe74e6935e9523f'; }



    























    
    





